• Home
  • Search
    •  

Autor Tópico: [RESOLVIDO] "O Aplicativo não pode ser instalado no local de instalação padrão"  (Lida 11290 vezes)

0 Membros e 1 Visitante estão vendo este tópico.

NoMercy_

Membro
Offline
  • *
  • Galaxy Ace GT-5830C | PSP | PS3 | X360 Slim :D

  • Mensagens: 59

  • ---------
  • Total de Curtidas: 0

  • Agradecimentos: 2
    • Ver perfil
Seguinte, depois de usar o Link2SD por algum tempo vi que não havia necessidade depois de bugar o carregamento dos apps do meu samsung Galaxy Ace, então removi a partição do cartão e exclui o Link2SD e percebi que o youtube tinha sumido, então fui baixa-lo novamente, porém ta dando esse erro: "O Aplicativo não pode ser instalado no local de instalação padrão" .Como posso resolver isso?

Obs.: Já limpei o cache do Google Play.Vlw!

EDIT - Consegui resolver o problema, como antes eu tinha alterado as instalações diretamente para o cartão SD (usando esse tópico: http://www.gsmfans.com.br/index.php?topic=275935.0 ) o que eu fiz foi reverter e dpois consegui instalar.Vlw



« Última modificação: 22 de Outubro de 2012, 21:34 por NoMercy_ »





.RENAN

Membro Mestre
Offline



Tópico trancado

Motivo: Dúvida Resolvida
 Caso seja necessário, o autor poderá enviar uma MP para os moderadores, para que reabram o tópico.





 

TECNOLOGIA

SISTEMAS OPERACIONAIS WEB DESIGNER HARDWARE

GERAL

NOTICIAS REGRAS ENTRETENIMENTO

S.O MOBILE

APPLE (IOS) ANDROID WINDOWS PHONE

GAMES

SONY NINTENDO MICROSOFT

REDES SOCIAIS

FACEBOOK TWITTER GOOGLE +1

SITES PARCEIROS

IMGFANS GFANS GSMNEWS